[Build_Info]
SR_No=DVD081031-03
Setup=9383
Branch=Generic
MUI=090206
Olreg_skin=v090120
PDVDCinemaRC=090220
PDVDCinemaHelp=090220
Help_UG=090220
olRegRC=090122
Readme=090225
RC=090225
TrialDlgRC=090220
Skin=v1427
Ver=9.0.1501.0
DisplayBuildNumber=1501
Advisor=v4526_(MSI_LOGO)
PDVDCinema=v5028_DVDOnly
AVCHD=-
AVSetting=-
BD=-
CES=1528
CPXM=v5831
DShow=v1428_TaRe42(D)
FCL=-
H264=1409
HDDVD=-
MF=-
OlReg=090109v7_ForceReg
Other=v1420
Pou=090223
Registry=v1418
Remix=v1403
RichVideo=1711
Sim=v1501
TrialDlg=090212_PowerDVD9
UDFReader=-
UI=v1428D
UPnP=3716
UI_MCEPlugIn=-
Utility=v1428
SR_Ver=9.00.150105
